* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #F2F4F8;
    overflow-x: hidden;
}

.top {
    height: 82px;
}

.navContainer {
    padding: 0px 15px;
    margin: 0px 14.5px;
}

.searchInput {
    width: 580px !important;
    height: 42px;
}

.search {
    position: relative;
}

.searchButton {
    padding-top: 9px;
    padding-right: 20px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
}

.nav_bg_color {
    background-color: #081621;
}

.nav-link {
    color: #ffffff !important;
    width: 124px;
    height: 36px;
    padding-left: 18px;
}

.fa-solid {
    width: 30px !important;
    height: 36px !important;
    color: #ef4a23;
}

.sub-text-li {
    font-size: 15px;
    padding-left: 40px;
}

.banner {
    padding: 15px;
    margin: 14.5px;
}

.form_content {
    width: 300px;
    height: 280px;
    text-align: center;
    /* justify-content: center;
    align-items: center; */
    background-color: #FFE8A1 !important;
    padding: 30px;

    margin: 0 auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.marquee-section {
    background-color: #ffffff;
    border-radius: 2em;
    padding: 5px 15px;
    margin: 20px 14.5px;
}

.feature {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 70px;
    padding-right: 110px;
    /* margin: 0px 14.5px; */
    text-align: center;

}

.item {
    width: 160px;
    height: 136px;
    flex: 0 0 12.33%;
    padding: 0 5px;
    margin-right: 10px;
    margin-bottom: 20px;
    text-align: center;
    background-color: #ffffff;
    border-radius: 15px;
    box-shadow: 0 1px 1px rgb(0 0 0 / 10%);
}

.product {

    margin-left: 50px;
    margin-right: 60px;
}

.product_header {
    text-align: center;
}

.product_item {
     width: 235px !important;
     height: 392px !important;
    border: none;
    box-shadow: 0 1px 1px rgb(0 0 0 / 10%);
}
.product_image{
    border-bottom: 1px solid rgb(220, 220, 220);
}
.card-title{
    font-size:15px;
    font-weight: 400;
    line-height:20px;
}
.card-text{
    padding-top: 20px;
    margin-top: 20px;
    font-size:20px;
    font-weight: 600;
    line-height:22px;
    color:#ef4a23
}
.about_us{
    padding: 15px;
    margin: 14.5px;
}
.footer_section{
    background-color:#081621;
    color: #ffffff;
    
}
.footer1 h4{
    font-size: 15px;
    font-weight:700;
    
}
.support{
    border: 1px solid #1a2934;
    border-radius:2em;
    padding-left: 15px;
    padding-top: 15px;
    width:240px;
    height: 72px;
}

.footer1 ul li{
    list-style: none;
    text-align: left;
    padding-bottom: 10px;
    font-size: 14px;
}
.address{
    text-align: left;
    font-size:14px;
    padding-bottom: 10px;
}
.address ul li{
    list-style: none;
}
.social li{
    display:inline-flex;
}
.icon{
    font-size:29px;
    padding: 5px;
    background-color:#1a2934;
    color:#c2c2c2;
    border-radius:50%;
}
.secondNav{
    color:#000 !important;
    padding: 0 35px !important;
    width:78px !important;
    margin-right: 25px;
    font-weight: bold;
}
.login{
    background-color: #d8d8d8;
    padding:30px;
    border-radius: 10px;
    margin-top: 100px !important;
    width:450px;
    height: 400px;
}
.register{
    background-color: #d8d8d8;
    padding:30px;
    border-radius: 10px;
    margin-top: 100px !important;
    width:450px;
    /* height: 400px; */
}